#ifndef SBCLIB_RND_sjbglGetProcAddress
#ifdef __linux__
//#include <GL/glext.h>
#include <GL/glx.h>
#endif

void *sjbglGetProcAddress(const char *funcname)
{
	#ifdef __linux__
	return (void *)glXGetProcAddress((const GLubyte *)funcname);
	#else // Windows
	return (void *)wglGetProcAddress(funcname);
	#endif
}

#define SBCLIB_RND_sjbglGetProcAddress
#endif
